<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.servletjspapi/1">
    <module_version install_time="1276182799065" last="true" origin="installer" specification_version="1.8.1.25">
        <file crc="852551831" name="config/Modules/org-netbeans-modules-servletjspapi.xml"/>
        <file crc="1396216455" name="modules/ext/servlet2.5-jsp2.1-api.jar"/>
        <file crc="3044227297" name="modules/org-netbeans-modules-servletjspapi.jar"/>
    </module_version>
</module>
